﻿/*2017 0808 xl icp start*/
.big-til{
    padding: 60px 0 40px;
    text-align: center;
    line-height: 1;
}
.big-til h3{
    color: #3b3b3b;
    font-size: 30px;
    font-weight: bold;
}
.big-til p{
    color: #848484;
    font-size: 16px;
    padding-top: 10px;
}
.big-til span{
    color: #ff9000;
}
/*哪些网站需要ICP许可证 start */
.who-need{
    padding-bottom: 60px;
    text-align: center;
}
.who-need ul{
    overflow: hidden;
}
.who-need ul li{
    float: left;
    width: 380px;
    height: 240px;
    border-radius: 3px;
    position: relative;
    overflow: hidden;
    margin-left: 20px;
    text-align: left;
}
.who-need ul li:first-child{
    margin-left: 0;
}
.who-need ul li .desc{
    padding: 20px 0 0 20px;
    width: 360px;
    height: 220px;
    color: white;
    position: relative;
    overflow: hidden;
}
.who-need ul li .desc p{
    font-size: 16px;
    line-height: 1.6;
}
.who-need ul li .desc .til{
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 10px;
}
.who-need ul li .desc a{
    position: absolute;
    display: block;
    width: 133px;
    height: 38px;
    border: 1px solid white;
    line-height: 38px;
    text-align: center;
    border-radius: 3px;
    overflow: hidden;
    bottom: 28px;
}
.who-need ul li .desc a span{
    color: white;
    font-size: 16px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    position: relative;
    z-index: 1;
}
.who-need ul li .desc a i{
    width: 0;
    height: 100%;
    position: absolute;
    left: 50%;
    background-color: white;
    border-radius: 3px;
    top: 0;
    z-index: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.who-need ul li .who-need-img{
    position: absolute;
    right: -10px;
    bottom: -10px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.who-need ul li:hover .sky-bg a span {
    color: #1d7bd3;
}
.who-need ul li:hover .green-bg a span {
    color: #22c45b;
}
.who-need ul li:hover .orange-bg a span {
    color: #ff9000;
}
.who-need ul li:hover .desc a i{
    width: 100%;
    left: 0;
}
.who-need ul li:hover .who-need-img{
    right: 0;
    bottom: 0;
}
.btn-need{
    height: 38px;
    line-height: 38px;
    padding: 0 24px;
    color: #1d7bd3;
    font-size: 14px;
    border: 1px solid #1d7bd3;
    border-radius: 3px;
    margin-top: 40px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.btn-need span{
    color: #ff9000;
}
.btn-need:hover{
    color: white;
    background-color: #1d7bd3;
}
/*哪些网站需要ICP许可证 end    */
/*办理前注意 start*/
.handle-attention{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    height: 755px;
    background: url("../images/handle-attention-bg.jpg") no-repeat fixed;
}
.handle-attention .big-til h3{
    color: white;
}
.handle-attention .big-til p{
    color: white;
}
.handle-attention .big-til p font{
    vertical-align: text-top;
    margin-right: 5px;
}
.handle-attention dl dd{
    margin-bottom: 20px;
    overflow: hidden;
    height: 210px;
    border-radius: 3px;
    text-align: center;
    background-color: #f3f3f3;
}
.handle-attention dl dd .left-til{
    float: left;
    width: 146px;
    height: 210px;
    color: white;
    font-size: 24px;
    position: relative;
}
.handle-attention dl dd .left-til .top-til{
    line-height: 75px;
    background-color: #1d7bd3;
}
.handle-attention dl dd .left-til .bottom-desc{
    background-color: #1972c5;
    line-height: 145px;
}
.handle-attention dl dd .left-til i{
    position: absolute;
    width: 6px;
    height: 8px;
    right: -6px;
    top: 71px;
    background: url("../images/blue-triangle.png") no-repeat;
}
.handle-attention dl dd ul{
    overflow: hidden;
    float: left;
    width: 1034px;
}
.handle-attention dl dd ul li{
    float: left;
    width: 257.5px;
    text-align: center;
    border-left: 1px solid #dcdcdc;
    height: 210px;
}
.handle-attention dl dd ul li:first-child{
    border-left: none;
}
.handle-attention dl dd ul li .top-til{
    line-height: 74px;
    border-bottom: 1px solid #dcdcdc;
    color: #848484;
    font-size: 20px;
}
.handle-attention dl dd ul li .desc{
    padding-top: 20px;
    height: 115px;
}
.handle-attention dl dd ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.handle-attention dl dd ul li i{
    width: 66px;
    height: 52px;
    background: url("../images/handle-attention-icon1.png") no-repeat;
}
.handle-attention dl dd ul li p{
    color: #565656;
    font-size: 20px;
    padding-top: 10px;
}
.handle-attention dl dd.green-dd .left-til .top-til{
    background-color: #22c45b;
}
.handle-attention dl dd.green-dd .left-til .bottom-desc{
    background-color: #1cb251;
}
.handle-attention dl dd.green-dd .left-til i{
    background-image: url("../images/green-triangle.png");
}
.handle-attention dl dd.green-dd ul li i{
    background-image: url("../images/handle-attention-icon2.png");
}
.handle-attention dl dd ul li .icon2{
    background-position: -66px 0;
}
.handle-attention dl dd ul li .icon3{
    background-position: -132px 0;
}
.handle-attention dl dd ul li .icon4{
    background-position: -198px 0;
}
.handle-attention dl dd ul li:hover i{
    -webkit-animation:bounce 1s ease 1 0s both;animation:bounce 1s ease 1 0s both;
}
.handle-attention .wechat{
    background: white;
    margin-top: 40px;
}
.handle-attention .wechat-left{
    font-size: 16px;
    color: #181f39;
}
/*办理前注意 end */
/*办理条件 start*/
.application-conditions ul{
    margin-bottom: 40px;
    margin-top: 20px;
    height: 427px;
}
.application-conditions ul li{
    float: left;
    width: 340px;
    height: 410px;
    text-align: center;
    position: relative;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    background-color: #f7f7f7;
    margin-left: 80px;
}
.application-conditions ul li:first-child{
    margin-left: 0;
}
.conditions-desc{
    position: relative;
    width: 340px;
    height: 390px;
    padding-top: 20px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
.conditions-desc .top-icon{
    padding-bottom: 15px;
}
.conditions-desc .top-icon i{
    width: 43px;
    height: 48px;
    background: url("../images/conditions-icon.png") no-repeat;
}
.conditions-desc .top-icon .icon2{
    background-position: -43px 0;
}
.conditions-desc .top-icon .icon3{
    background-position: -86px 0;
}
.application-conditions ul li:hover{
    margin-top: -17px;
    height: 444px;
    box-shadow: 0 0 14px 3px #e5e5e5;
}
.application-conditions ul li:hover .conditions-desc{
    padding-top: 37px;
}
.conditions-desc:hover .top-icon i{
    -webkit-animation:bounce 1s ease 1 0s both;animation:bounce 1s ease 1 0s both;
}
.application-conditions ul li .top-til{
    line-height: 60px;
    font-size: 24px;
    color: white;
}
.application-conditions ul li .bottom-desc{
    padding-top: 25px;
    height: 230px;
    position: relative;
    color: #565656;
    font-size: 18px;
}
.application-conditions ul li .bottom-desc p{
    line-height: 1.8;
}
.application-conditions ul li .bottom-desc a{
    position: absolute;
    bottom: 25px;
    width: 158px;
    height: 38px;
    line-height: 38px;
    border-radius: 3px;
    border: 1px solid #ff9000;
    left: 50%;
    margin-left: -80px;
    overflow: hidden;
}
.application-conditions ul li .bottom-desc a span{
    position: relative;
    z-index: 1;
    color: #ff9000;
    font-size: 16px;
    -webkit-transition: all .5s ;
    -moz-transition: all .5s ;
    transition: all .5s ;
}
.application-conditions ul li .bottom-desc a i{
    position: absolute;
    left: 50%;
    width: 0;
    height: 100%;
    border-radius: 3px;
    background-color: #ff9000;
    -webkit-transition: all .5s ;
    -moz-transition: all .5s ;
    transition: all .5s ;
}
.application-conditions ul li:hover .bottom-desc a span{
    color: white;
}
.application-conditions ul li:hover .bottom-desc a i{
    width: 100%;
    left: 0;
}
.application-conditions .wechat{
    background-color: white;
    margin-bottom: 60px;
    width: 555px;
}
.application-conditions .wechat-left{
    width: 395px;
    color: #565656;
    font-size: 16px;
}
/*办理条件 end*/
/*选择聚到企服start*/
/*.big-gray{
    width: 100%;
    min-width: 1180px;
    background-color: #f7f7f7;
}
.choose-us{
    position: relative;
    overflow: hidden;
}
.flow-steps{
    float: left;
    width: 400px;
    text-align: center;
    position: relative;
    z-index: 1;
}
.other-steps{
    margin-left: 38px;
}
.dgg-steps{
    float: right;
    margin-right: 22px;
}
.flow-steps .til{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #22c45b;
}
.flow-steps ul li{
    margin-bottom: 10px;
    width: 400px;
    height: 50px;
    line-height: 50px;
    background: url("../images/flow-steps-bg1.png") no-repeat;
    color: #66d086;
    font-size: 20px;
    text-align: left;
}
.flow-steps ul li span{
    padding-left: 20px;
}
.flow-steps ul li .icon{
    width: 81px;
    height: 50px;
    text-align: center;
    vertical-align: sub;
    padding-left: 0;
}
.flow-steps ul li i{
    width: 40px;
    height: 25px;
    background: url("../images/num-icon1.png") no-repeat;
}
.flow-steps.dgg-steps ul li i{
    background-image: url("../images/num-icon2.png");
}
.flow-steps ul li .icon2{
    background-position: -42px 0;
}
.flow-steps ul li .icon3{
    background-position: -84px 0;
}
.flow-steps ul li .icon4{
    background-position: -126px 0;
}
.flow-steps ul li .icon5{
    background-position: -168px 0;
}
.flow-steps ul li .icon6{
    background-position: -210px 0;
}
.flow-steps ul li .icon7{
    background-position: -253px 0;
}
.flow-steps ul li .icon8{
    background-position: -295px 0;
}
.flow-steps.dgg-steps .til{
    color: #ff9000;
}
.flow-steps.dgg-steps ul li{
    background: url("../images/flow-steps-bg2.png") no-repeat;
    color: #ff9000;
}
.flow-steps.dgg-steps ul li.last-li{
    background: #f8e6cf;
    text-align: center;
    border: 1px solid #ff9000;
    border-radius: 3px;
    height: 108px;
    line-height: 1.3;
    font-size: 16px;
}
.flow-steps.dgg-steps ul li.last-li .til{
    padding-top: 12px;
}
.middle-person{
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -210px;
    z-index: 0;
}
.choose-us-box{
    padding-bottom: 60px;
}
.choose-us-box .wechat{
    background-color: #f7f7f7;
    margin: 30px auto 0;
}
.choose-us-box .wechat-left span{
    font-weight: normal;
    font-size: 20px;
}*/
.big-gray{
    width: 100%;
    min-width: 1180px;
    background-color: #f7f7f7;
}
.choose-us{
    background: url("../images/bg.png") no-repeat center top; height: 110px; 
}
.choose-us .gfsq {width: 50%; float:left; }
.choose-us .name{ width: 375px; height: 70px;border-radius: 35px; line-height: 70px; color: #fff; font-size: 30px;font-weight: bold; background-color: #65caa4; text-align: center;
float: right; margin: 50px 60px 10px 0px; }
.choose-us .dggsq{width: 50%; float:right;}
.choose-us .dggsq .name {float: left; margin: 50px 0px 10px 60px; background-color: #ff9000}
.gf_and_dgg{width: 100%; height: 550px; background: url("../images/bg1.png") no-repeat center 52px;}
.gf_and_dgg .gf_left  {width: 50%; float:left; }
.gf_and_dgg .dgg_right  {width: 50%; float:left; }
.gf_and_dgg .gf_left ul{float: right; margin: 0px 60px 10px 0px;	}
.gf_and_dgg .dgg_right ul{float: left; margin: 0px 0px 10px 60px;	}
.ts{text-align: center; font-size: 18px}
.ts span{color: #FF9000; }
.gf_and_dgg .gf_left li,.gf_and_dgg .dgg_right li{font-size: 18px; background: url("../images/flow-steps-bg1.png") no-repeat left center; height: 34px; width: 366px; line-height: 34px; color: #fff; margin-top: 16px;}
.gf_and_dgg .gf_left i,.gf_and_dgg .dgg_right i{width: 34px; height: 34px; padding: 10px; margin-right: 30px;}
.gf_and_dgg .dgg_right li{ background: url("../images/flow-steps-bg3.png") no-repeat left center; color: #666666;}
.gf_and_dgg .dgg_right li:nth-child(2n+1){background: url("../images/flow-steps-bg2.png") no-repeat left center; color: #fff; }
.dgg-steps{
    float: right;
    margin-right: 22px;
}



.choose-us-box{
    padding-bottom: 60px;
}
.choose-us-box .wechat{
    background-color: #f7f7f7;
    margin: 30px auto 0;
}
.choose-us-box .wechat-left span{
    font-weight: normal;
    font-size: 20px;
}
/*选择聚到企服end */
/*更多保障 start*/
.more-security-box{
    width: 100%;
    min-width: 1180px;
    background: url("../images/choose-us-bg.jpg") no-repeat fixed;
    height: 734px;
}
.more-security-box .big-til h3{
    color: white;
}
.more-security-box .big-til p{
    color: white;
}
.more-security ul{
    overflow: hidden;
}
.more-security ul li{
    float: left;
    position: relative;
    width: 33.333%;
    height: 215px;
    text-align: center;
    background-color: #f7f7f7;
}
.more-security ul li div{
    width: 100%;
    height: 100%;
}
.more-security ul li i{
    width: 56px;
    height: 56px;
    background: url("../images/more-security-icon01.png") no-repeat;
    margin-top: 30px;
}
.more-security ul li .icon2{
    background-position: -56px 0;
}
.more-security ul li .icon3{
    background-position: -112px 0;
}
.more-security ul li .icon4{
    background-position: -168px 0;
}
.more-security ul li .icon5{
    background-position: -224px 0;
}
.more-security ul li .icon6{
    background-position: -280px 0;
}
.more-security ul li p{
    color: #848484;
    font-size: 16px;
}
.more-security ul li .til{
    color: #565656;
    font-size: 22px;
    margin: 10px 0 5px;
}
.more-security ul li .sky-bg p{
    color: white;
}
.more-security ul li .sky-bg .til{
    color: white;
}
.more-security ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.more-security .wechat{
    margin-bottom: 60px;
    margin-top: 40px;
    background: white;
}
.more-security .wechat-left{
    color: #1d7bd3;
}
.more-security .wechat-left span{
    font-weight: normal;
    font-size: 20px;
}
/*更多保障 end  */
/*icp区别 start*/
.difference-icp{
    background: url("../images/difference-icp.jpg") no-repeat;
    height: 670px;
    overflow: hidden;
}

.difference-info{
    width: 434px;
    height: 482px;
    margin-left: 110px;
    float: left;
    margin-top: 147px;
}
.difference-icp .til{
    text-align: center;
    line-height: 53px;
    background: url("../images/green-sbx.png") no-repeat center center;
    color: white;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
}
.difference-info .txt{
    color: #565656;
    font-size: 16px;
    line-height: 2.2;
}
.difference-icp .txt span{
    color: #ff9000;
}
.difference-icp .tips{
    width: 435px;
    float: right;
    margin-right: 110px;
    margin-top: 147px;
}
.difference-icp .tips div{
    margin-bottom: 13px;
}
.difference-icp .tips div p{
    font-size: 16px;
    color: #565656;
    font-weight: bold;
}
.difference-icp .tips div .txt{
    font-weight: normal;
}
/*icp区别 end*/
/*还需要 start*/
.big-gray{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    position: relative;
    background-color: #f7f7f7;
}
/*还需要 start*/
.need-ul{margin-bottom: 60px;overflow: hidden}
.need-ul>li{float:left; width: 236px;text-align: center;}
.need-ul>li i{background: url(../images/need-icons.png) no-repeat;height: 106px;width: 106px;margin: 0 auto;display: block;}
/*.need-content .need-ul>li i{background-position: -495px 0;}*/
.need-content .need-ul>li i.icon2{background-position: -258px 0;}
.need-content .need-ul>li i.icon3{background-position: -495px 0;}
.need-content .need-ul>li i.icon4{background-position: -742px 0;}
.need-content .need-ul>li i.icon5{background-position: -975px 0;}
.need-ul>li p{
    font-size: 18px;
    color: #666;
    margin: 20px 0;
}
.need-ul>li a{
    width: 140px;
    height: 40px;
    display: block;
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    font-size: 14px;
    color: #888;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
}
.need-ul>li:hover i{background: url(../images/need-icons-hover.png) no-repeat;}
.need-content .need-ul>li:hover i{background-position: -495px 0;}
.need-content .need-ul>li:hover i.icon2{background-position: -258px 0;}
.need-content .need-ul>li:hover i.icon3{background-position: 0 0;}
.need-content .need-ul>li:hover i.icon4{background-position: -742px 0;}
.need-content .need-ul>li:hover i.icon5{background-position: -975px 0;}
.need-ul>li:hover p{color: #ff9000;}
.need-ul>li:hover a{background: #ff9000;color: #fff;}
.rg{height: 34px;
    width: 366px;
    line-height: 34px;}
/*还需要 end  */


/*2017 0808 xl icp end */
